uuid: 51a277c5-9073-4217-a525-0e5acc7ad223
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: XMsZtgHrxMbyfrbdyy16dV5SuATw5g0TVdJk1BGk5Uk
id: default_db
label: 'Default Drupal Database'
type: DefaultDB
config:
  name: 'Default Drupal Database'
